from fastapi import APIRouter

from .routes_contract import router as contract_router
from .routes_provision import router as provision_router

template_router = APIRouter()

template_router.include_router(contract_router, prefix="/contract", tags=["template"], )
template_router.include_router(provision_router, prefix="/provision", tags=["template"], )
